$primary:                   #147ED3;
$secondary:                 #F58220;
$success:                   #219653;
$link-hover-decoration:     none;
$link-color:                $primary;
$body-color:                #000;
$navbar-light-color:        $navbar-light-color;
$navbar-light-hover-color:  $link-color;
$navbar-light-active-color: $link-color;
$navbar-nav-link-padding-x: 0;
$navbar-padding-y:          0;
$navbar-padding-x:          15px;
$navbar-brand-padding-y:    7px;
$nav-link-padding-y:        20.8px;
$nav-link-padding-x:        0;
$font-family-base:          'Roboto', sans-serif;
$line-height-base:          1.375;
$h1-font-size:                35px;
$h2-font-size:                30px;
$h3-font-size:                24px;
$h4-font-size:                20px;
$h5-font-size:                18px;
$h6-font-size:                17px;
$border-radius:               6px;
$small-font-size:             12px;
$btn-border-radius-sm:        9999px;
$input-color:                 $body-color;
$btn-border-radius:           9999px;
$btn-font-size:               0.875rem;
$btn-padding-y:               0.438rem;
$btn-padding-x:               1.25rem;
$caret-width:                 0.4rem;
$breadcrumb-bg:               #fff;
$breadcrumb-padding-y:        0;
$breadcrumb-padding-x:        0;
$breadcrumb-margin-bottom:    33px;
$breadcrumb-active-color:     #000;
$dropdown-item-padding-y:     12px;
$dropdown-item-padding-x:     28px;
$dropdown-link-color:         #282828;
$dropdown-link-hover-color:   $primary;
$dropdown-link-active-color:  $primary;
$dropdown-link-hover-bg:      none;
$dropdown-link-active-bg:     none;
$dropdown-min-width:          254px;
$dropdown-padding-y:          0;
$dropdown-spacer:             0;
$dropdown-border-color:       rgba(20, 126, 211, 0.2);
$dropdown-border-radius:      $border-radius;
$dropdown-box-shadow:         0px 8px 24px rgba(54, 123, 245, 0.2);
$navbar-toggler-padding-y:    0;
$navbar-toggler-padding-x:    0;
$navbar-toggler-font-size:    21px;
$modal-header-padding:        30px;
$modal-inner-padding:         0;
$modal-header-border-width:   0;
$modal-footer-border-width:   0;
$modal-md:                    630px;
$modal-content-inner-border-radius:        25px;
$modal-content-border-radius: 25px;
$theme-colors: map-merge(
    (
            "primary":    $primary,
            "secondary":  $secondary,
            "success":  $success,
    ),
    $theme-colors
);



//custom
$color-link-footer:             #7B7875;
$color-disabled:                #595959;